/*
 Theme Name:     EarthLife
 Theme URI:      https://www.earthlife.org.za
 Description:    Divi Child Theme for EarthLife Africa
 Author:         Pomegranite
 Author URI:     https://www.pomegranite.co.za
 Template:       Divi
 Version:        2.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
a {
    color: #a8cf46;
    text-decoration: none;
}
.entry-content a:hover {
    color: #000;
    text-decoration: underline;
}
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_pb_button, .et_pb_button:hover {
    padding: 12px 30px!important;
    min-width: 240px !important;
	text-align: center;
}

/* Colored Divider under headings */

.footer-widget h4:after {
    content: " ";
    border-bottom-style: solid;
    border-bottom-width: 0px;
    background: #d6de22;
    width: 120px;
    height: 5px;
    display: block;
    margin-top: 5px;
	margin-bottom: 30px;
}
strong span {
	font-weight: 900;
}

/* All footer styling */

#footer-info {
    font-size: 15px;
    padding: 15px 20px;
    padding-bottom: 15px;
    width: 100%;
    text-align: center;
    border-top: 2px dashed #e4e4e4;
}
#main-footer .container {
    max-width: 1020px;
}
.widget_media_image {
	text-align: center; 
}

.fix {display: block; width: 100%; clear: both;}
.fa:hover {
	color: #d6de22;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget .fwidget {
    width: 100%;
}

.menu-icon, .menu-icon a {
    font-size: 25px !important;
    padding-right: 10px !important;
}
.entry-content ul li, .entry-content ol li {
    margin-bottom: 15px;
}
.document-list li {
    background: url(https://earthlife.org.za/wp-content/uploads/2020/06/document-list-icon.png) no-repeat;
    list-style: none;
    background-position: top left;
    padding-left: 50px;
    padding-top: 0;
    padding-bottom: 30px;
}
.document-list ul {
    padding-left: 0;
}
.black-links a {
    color: #000; 
	text-decoration: underline;
	font-weight: 600!important;
}
.document-list ul li a:hover {
	color: #000;
	text-decoration: underline;
}
.document-list ul li a {
    color: #a8cf46;
    text-decoration: none;
}
.black-links a:hover {
	color: #fad529; 
}
@media (min-width: 980px) {
	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget:nth-of-type(2n) {
    margin-right: 8%;
    width: 27%;
}
}

.single h1, .reply-title {
    font-weight: 800 !important;
}
.widgettitle {
    font-size: 20px;
    font-weight: 800 !important;
    background: #a8cf46;
    padding: 10px 20px;
    margin-bottom: 20px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper textarea.medium {
    width: 100% !important;
    background: #eee;
    border: none !important;
    padding: 10px 20px !important;
}
.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {
    background: #d6de22 !important;
    padding: 15px 20px;
    margin-top: 40px;
    margin-bottom: 20px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
font-family: 'Open Sans', Arial, sans-serif;
-webkit-font-smoothing: antialiased;
box-sizing: border-box;
margin: 0;
outline: 0;
vertical-align: baseline;
background: transparent;
line-height: 1.7em !important;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
position: relative;
border: 2px solid;
transition: all 300ms ease 0ms;
background-color: #ffde26!important;
display: inline-block;
font-size: 18px;
border-width: 0px!important;
border-radius: 30px;
font-weight: bold;
font-style: normal;
text-transform: none;
text-decoration: none;
padding: 12px 30px!important;
min-width: 240px !important;
text-align: center;
color: #000000;
}
.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0 !important;
    min-width: 100%;
}
.wp-caption {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #fafafa;
    padding-top: 4px;
    margin-bottom: 10px;
    max-width: 96%;
    padding: 20px;
    font-style: italic;
}
.wp-caption p.wp-caption-text {
    font-size: 15px;
    padding: 0 4px 5px;
    margin: 0;
    line-height: 20px;
}

#top-menu li li li a {
    font-size: 13px;
    padding: 2px;
}
/* Responsive 
 * ===================================== */

@media (max-width: 767px) {
#footer-widgets .footer-widget .fwidget {
    text-align: center;
}
.footer-widget h4:after {

    margin-left: auto;
    margin-right: auto;
}
#logo {
    max-height: 80%;
}
}